A:link {
	FONT-SIZE: 12px; COLOR: #3c3c3c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif,宋体; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #3c3c3c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif,宋体; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #017c60; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif,宋体;  text-decoration:underline
}

BODY {
	FONT-SIZE: 12px; COLOR: #3c3c3c; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif,宋体; padding:0px; background-color:#f5f6f8; overflow-x:hidden; margin:0; background:url(../images/bj.jpg) center 0 repeat-x #ffffff;}

TD {
	FONT-SIZE: 12px; COLOR: #3c3c3c; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif,宋体
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

.padding_20 { margin:20px;}

.new_left{
FONT-SIZE: 12px; COLOR: #0068aa; padding:0 0 0 10px; LINE-HEIGHT: 20px; height:20px; FONT-FAMILY: 宋体;}

.new_height{height:25px;}

.bottom{
FONT-SIZE: 12px; COLOR: #ffffff; padding:15 0 0 20px; LINE-HEIGHT: 20px; height: 22px; FONT-FAMILY: 宋体; }

.left_1{
padding:8 0 0 0;}

.new_left{
FONT-SIZE: 13px; COLOR: #008e28; padding:0 0 0 0; LINE-HEIGHT: 20px; height:20px; FONT-FAMILY: 宋体;}

.menu_l{
FONT-SIZE: 13px; COLOR: #5f5f5f; padding:0 0 0 40px; LINE-HEIGHT: 32px; height:32px; FONT-FAMILY: 宋体;}

.menu_top{
FONT-SIZE: 15px; COLOR: #0065a7; padding:0 0 6 25; font-weight: bold; width:685 FONT-FAMILY: 宋体;}

.menu_left{
FONT-SIZE: 15px; COLOR: #008e28; padding:8 0 0 40; font-weight: bold; width:240 FONT-FAMILY: 宋体;}
.x td{padding:2px 5px;}